fig69 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig69.ps", width=4.4, height=5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 1),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 epd <- matrix(scan("../datasets/epd.prn", skip=1),ncol=30, byrow=T)

 y <- epd[,15];
 x <- 1:length(y)
 plot(x,y,xlab="(a)")
 fit <- smooth.spline(x, y, cv=T)
 lines(fit,lwd=2)
 fit <- smooth.spline(x, y, spar=0.0001)
 lines(fit,lty=2,lwd=2)
 title("Number of Hospital Admissions")

 x <- epd[,5]
 plot(x,y, xlab="(b)")
 fit <- smooth.spline(x, y, cv=T)
 lines(fit,lwd=2)
 title("NO_2 level vs. No. of admission")

}

